/* -------------------------------- TOP NAVIGATION ---------------------------------*/
.topNavigation { }
.topNavigation .innerW { width: 973px; position: relative; z-index: 10; }
.topNavigation li { position: relative; float: left; z-index: 1; }
/*padding for all menu items have been set for two lines of text by default. if any menu item should use a 3rd line (as in digestive_index.html the class .tripleLine should be added to the <li> as well as any menu item only using one line of text should use the class .oneLine on the <li>*/
.topNavigation a { cursor: pointer; cursor: hand; }
.topNavigation a, .topNavigation span.outerSpan { float: left; display: block; color: #fff; }
.topNavigation a:hover { color: #fff; text-decoration: none; }
.topNavigation .tN a, .topNavigation .tN span.outerSpan { position: relative; z-index: 2; line-height: 1.2; }
.topNavigation .tN a span, .topNavigation .tN .outerSpan span { float: left; display: block; height: 66px; font-size: 13px; font-weight: bold; white-space: nowrap; color: #fff; padding: 38px 20px 0; border-bottom: 1px solid #0aabcb; margin-right: 1px; }
.full .tN a span { padding: 38px 11px 0; }

/*.topNavigation .tN a span { width: 98px;}
.full .tN a span { width: 80px;}*/
.nav1 a span, .nav1 span.outerSpan span { width: 88px; }
.nav2 a span, .nav2 span.outerSpan span { width: 86px; }
.nav3 a span, .nav3 span.outerSpan span { width: 70px; }
.nav4 a span, .nav4 span.outerSpan span { width: 88px; }
.nav5 a span, .nav5 span.outerSpan span { width: 67px; }
.nav4_new a span, .nav4 span.outerSpan span { width: 77px; }
.nav5_new a span, .nav5 span.outerSpan span { width: 78px; }
.nav6 a span, .nav6 span.outerSpan span { width: 88px; }
.full .nav6 a span, .full .nav6 span.outerSpan span { width: 87px; }
.nav7 a span, .nav7 span.outerSpan span { width: 86px; }

.topNavigation .current a span { border-bottom: none !important; }

.topNavigation .hover { z-index: 5; }
.topNavigation .hover a span { border-bottom: 1px solid #006579; }
.topNavigation li li a, .topNavigation .hover li a  { float: none; border-bottom: none; }

.topNavigation li.oneLine a span { padding-top: 47px; }
.topNavigation li.tripleLine a span { padding-top: 31px; padding-bottom: 7px; }


/* -------------------------------- FLY OUT NAVIGATION ----------------------------*/
.topNavigation .flyOutNav, .topNavigation .flyOutNav .tertiary { display: none; }
.topNavigation .hover .flyOutNav { display: block; }
.topNavigation .hover .active .tertiary { display: block; }

.flyOutNav { position: absolute; top: 104px; width: 438px; height: 232px; overflow: hidden; z-index: 1; }
.innerFlyOut { position: relative; width: 436px; height: 230px; background: #006579; border: 1px solid #0aabcb; }
.wide { width: 657px; }
.wide .innerFlyOut { width: 655px; }
.wider { width: 812px; } /* DROP DOWN MENU RENDER SIZE */
.wider .innerFlyOut { width: 810px; } /* FLYOUT BASE WIDTH */

.nav1 .flyOutNav { left: 0px; }
/*.nav2 .flyOutNav { left: -111px; }*/
.nav2 .flyOutNav { left: -55px; }
.nav3 .flyOutNav { left: -127px; }
.nav4 .flyOutNav { left: -109px; }
.nav5 .flyOutNav { left: -131px; }
.nav4_new .flyOutNav { left: -109px; }
.nav5_new .flyOutNav { left: -131px; }
.nav6 .flyOutNav { left: -110px; }
.nav7 .flyOutNav { left: -111px; }

.topNavigation .secondary { width: 218px; overflow: hidden; }
.topNavigation .secondary li { position: static !important; width: 100%; color: #cce3e9; background: none; padding: 0; border-bottom: 1px solid #04829b; }
.topNavigation .secondary li.last { border: none; }
.topNavigation .secondary li span { display: block; color: #cce3e9; padding: 5px 9px 5px 14px; margin: 0; }
.topNavigation .secondary li a, .topNavigation li.current .secondary li a { font-size: 12px; line-height: normal; color: #cce3e9; background: none !important; padding: 5px 9px 5px 14px; }
.topNavigation .secondary li.sN a, .topNavigation li.current .secondary .sN a, .topNavigation .secondary li.sN span, .topNavigation li.current .secondary .sN span { background: url(../images/icons/inst/ico_arrw_flyOut.gif) no-repeat 206px 50% !important; }
.topNavigation .secondary li a:hover { text-decoration: underline; }
.topNavigation .secondary li.sN a:hover, .topNavigation .secondary li.active a, .topNavigation li.current .secondary li.sN a:hover, .topNavigation li.current .secondary li.active a, .topNavigation .secondary li.active span, .topNavigation li.current .secondary li.active span { background: #014a59 !important; }

.topNavigation .flyOutNav a.A-Z { font-weight: bold; }
.flyOutNav li.viewCat { color: #91d9e5; font-weight: bold; }


/* ------------------------- TERTIARY NAV -------------------------*/
.topNavigation .secondary .tertiary { position: absolute; top: 0; left: 218px; width: 218px; height: 230px !important; overflow: hidden; background: #014a59; }
.topNavigation .wide .secondary .tertiary { width: 436px; }
.topNavigation .wider .secondary .tertiary { width: 592px; } /* FLYOUT BOX ACTUAL SIZE */
.topNavigation .secondary .tertiary li { float: none; border: none; width: auto; padding: 4px 0 0; }
.topNavigation .secondary .tertiary li a, .topNavigation li.current .secondary .tertiary li a { /*display: inline;*/ line-height: 1.1; padding: 0 0 2px; }

.topNavigation .col1, .topNavigation .col2, .topNavigation .col3 { float: left; }
.topNavigation .col1 { width: 190px; padding: 5px 10px 5px 15px; }
.topNavigation .col2 { width: 190px; padding: 5px; }
.topNavigation .col3 { width: 152px; padding: 5px; } /* COLUMN 3 SIZE */


/* --------------------------- Utilities Navigation -------------------------------*/
.topNavigation li.utils { float: right; width: 240px; padding: 0; background: none; min-height: 104px; }
.topNavigation .utilitiesNav { padding: 11px 0px 0px; }
.topNavigation .utils li { background: none; float: none; width: auto; padding-left: 8px; margin: 0; height: 18px !important; padding-bottom: 2px; }
.topNavigation .utils li a { float: none; height: auto; font-size: 12px; background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; padding: 2px 0 2px 27px; }
.topNavigation .utils li a:hover { color: #fff; } 

/* --------------------------- New Utilities Navigation -------------------------------*/
/*.topNavigation li.utils_new { float: right; width: 240px; padding: 0; background: none; min-height: 104px; }
.topNavigation .utilitiesNav_new { padding: 11px 0px 0px; }
.topNavigation .utils_new li { background: none; float: none; width: auto; padding-left: 8px; margin: 0; }
.topNavigation .utils_new li a { float: none; height: auto; font-size: 12px; background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; padding: 2px 0 0px 27px; }
.topNavigation .utils_new li a:hover { color: #fff; } 

.topNavigation .utilitiesNav_new a.utlFind { background-image: url(../images/icons/inst/ico_find.gif); }
.topNavigation .utilitiesNav_new a.utlFind:hover, .topNavigation .utilitiesNav_new  a.findOn { background-image: url(../images/icons/inst/ico_find_over.gif); }
.topNavigation .utilitiesNav_new a.utlAppt { background-image: url(../images/icons/inst/ico_appt.gif); }
.topNavigation .utilitiesNav_new a.utlAppt:hover, .topNavigation .utilitiesNav_new  a.apptOn {background-image: url(../images/icons/inst/ico_appt_over.gif); }
.topNavigation .utilitiesNav_new a.utlVisit { background-image: url(../images/icons/inst/ico_visit.gif); }
.topNavigation .utilitiesNav_new a.utlVisit:hover, .topNavigation .utilitiesNav_new  a.visitOn { background-image: url(../images/icons/inst/ico_visit_over.gif); }
.topNavigation .utilitiesNav_new a.utlGive { background-image: url(../images/icons/inst/ico_give.gif); }
.topNavigation .utilitiesNav_new a.utlGive:hover, .topNavigation .utilitiesNav_new  a.giveOn { background-image: url(../images/icons/inst/ico_give_over.gif); }
.topNavigation .utilitiesNav_new a.utlContact { background-image: url(../images/icons/inst/ico_cont.gif); }
.topNavigation .utilitiesNav_new a.utlContact:hover, .topNavigation .utilitiesNav_new  a.contactOn { background-image: url(../images/icons/inst/ico_cont_over.gif); }
.topNavigation .utilitiesNav_new a.utlResearch { background-image: url(../images/icons/inst/ico_find.gif); }
.topNavigation .utilitiesNav_new a.utlResearch:hover, .topNavigation .utilitiesNav_new  a.researchOn { background-image: url(../images/icons/inst/ico_find_over.gif); }*/


.topNavigation li.utils_new { float: right; width: 240px; padding: 0; background: none; min-height: 104px; }
.topNavigation .utilitiesNav_new { padding: 11px 0px 0px; }
.topNavigation .utils_new li { background: none; float: none; width: auto; padding-left: 8px; margin: 0; }
.topNavigation .utils_new li a { float: none; height: 15px; color: #D9F1F6; font-size: 12px; background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; padding: 2px 0 0px 27px; }
.topNavigation .utils_new li a:hover { color: #fff; } 

.topNavigation .utilitiesNav_new a.utlFind { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 0 transparent; }
.topNavigation .utilitiesNav_new a.utlResearch { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -17px transparent; }
.topNavigation .utilitiesNav_new a.utlAppt { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -36px transparent; }
.topNavigation .utilitiesNav_new a.utlVisit { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -54px transparent; }
.topNavigation .utilitiesNav_new a.utlContact { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -72px transparent; }
.topNavigation .utilitiesNav_new a.utlFind:hover, .topNavigation .utilitiesNav_new a.findOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -90px transparent; }
.topNavigation .utilitiesNav_new a.utlResearch:hover, .topNavigation .utilitiesNav_new  a.researchOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -108px transparent; }
.topNavigation .utilitiesNav_new a.utlAppt:hover, .topNavigation .utilitiesNav_new a.apptOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -126px transparent; }
.topNavigation .utilitiesNav_new a.utlVisit:hover, .topNavigation .utilitiesNav_new a.visitOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -144px transparent; }
.topNavigation .utilitiesNav_new a.utlContact:hover, .topNavigation .utilitiesNav_new a.contactOn { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -162px transparent; }

.topNavigation .utilitiesNav_new a.utlGive { background: url('/assets/images/icons/icoset-utilNav.png') no-repeat scroll 0 -72px transparent; }
.topNavigation .utilitiesNav_new a.utlGive:hover, .topNavigation .utilitiesNav_new a.giveOn { background-image: url(../images/icons/inst/ico_give_over.gif); }
